#slideshow {list-style:none; color:#FFF}
#slideshow span {display:none}
#carousel-wrapper {float: left; width:600px; margin:auto; display:none}
#carousel-wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:600px; height:330px;}

#caption {
	font-family: Arial !important;;
	position:absolute;	
	bottom:0; 
	left: 0px;
	width:600px; 
	height:20px; 
	color:#111; 
	overflow:hidden; 
	z-index:200; 
	opacity:.7; 
	filter:alpha(opacity=70)
}

#caption h3 {
	border-bottom: 0px; 	
	padding:4px 8px 3px; 
	font-size: 1.0em;
	font-weight: normal;
	color: #111;
	opacity:.7; 
	background: #FFF;
	filter:alpha(opacity=70);
}

#caption p {
	padding:0 8px 8px; 
	font-size: 1.0em !important;
	opacity:.7; 
	background: #FFF;
	filter:alpha(opacity=70);
}

#caption a {
	color: #000; 
	padding:0 8px 8px; 
}

#image {width:420px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:206px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url("/images/left.gif") left center no-repeat}
#imgnext {right:0; background:url("/images/right.gif") right center no-repeat}
#imglink {position:absolute; height:206px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url("/images/link.gif") center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url("/images/scroll-left.gif") center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url("/images/scroll-right.gif") center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}
